## mathcomp-bigenough 1.0.1

=== debian/changelog ===
mathcomp-bigenough (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1005215)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 09 Feb 2022 08:19:17 +0100
