=== debian/control ===
Source: mathcomp-bigenough
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-ocaml,
               libcoq-mathcomp-ssreflect,
               ocaml-dune
Vcs-Browser: https://salsa.debian.org/ocaml-team/mathcomp-bigenough
Vcs-Git: https://salsa.debian.org/ocaml-team/mathcomp-bigenough.git
Homepage: https://github.com/math-comp/bigenough

Package: libcoq-mathcomp-bigenough
Architecture: any
Depends: coq, libcoq-mathcomp-ssreflect, ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: epsilon - N reasoning for Mathematical Components
 This package provides an extension to reason with big enough
 objects (mostly natural numbers) for the Mathematical Components
 library.
 .
 The Mathematical Components library is a coherent repository of
 general-purpose formalized mathematical theories for the
 Coq proof assistant.
