=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml

override_dh_auto_build:
	make
	dune build

override_dh_auto_install:
	make install DESTDIR=$(CURDIR)/debian/tmp
	dune install --destdir $(CURDIR)/debian/tmp
