## mathcomp-bigenough 1.0.2

=== debian/changelog ===
mathcomp-bigenough (1.0.2-1build7) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Nov 2025 09:05:20 +0100

mathcomp-bigenough (1.0.2-1build6) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Oct 2025 22:46:17 +0200

mathcomp-bigenough (1.0.2-1build5) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 21:19:16 +0200

mathcomp-bigenough (1.0.2-1build4) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 18:34:44 +0200

mathcomp-bigenough (1.0.2-1build3) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 May 2025 10:05:38 +0200

mathcomp-bigenough (1.0.2-1build2) questing; urgency=medium

  * Rebuild against latest coq libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 May 2025 07:25:28 -0400

mathcomp-bigenough (1.0.2-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2025 08:01:44 +0100

mathcomp-bigenough (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 15 Feb 2025 15:24:07 +0100

mathcomp-bigenough (1.0.1-14) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 14:37:01 +0200

mathcomp-bigenough (1.0.1-13) unstable; urgency=medium

  * Bump because of binary issue.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 24 Feb 2024 12:25:48 +0100

mathcomp-bigenough (1.0.1-12) unstable; urgency=medium

  * Bump for manual transition.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 22 Dec 2023 11:25:02 +0100

mathcomp-bigenough (1.0.1-11) unstable; urgency=medium

  * Bump for manual transition.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 04 Nov 2023 13:20:08 +0100

mathcomp-bigenough (1.0.1-10) unstable; urgency=medium

  * Team upload
  * Remove bogus calls to dune

 -- Stéphane Glondu <glondu@debian.org>  Mon, 24 Jul 2023 06:34:10 +0200

mathcomp-bigenough (1.0.1-9) unstable; urgency=medium

  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 14 Jun 2023 15:47:06 +0200

mathcomp-bigenough (1.0.1-8) unstable; urgency=medium

  * Add an autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 05 Jul 2022 09:11:35 +0200

mathcomp-bigenough (1.0.1-7) unstable; urgency=medium

  * Use dh-coq.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 Jun 2022 14:11:19 +0200

mathcomp-bigenough (1.0.1-6) unstable; urgency=medium

  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Jun 2022 07:13:04 +0200

mathcomp-bigenough (1.0.1-5) unstable; urgency=medium

  * Re-upload because of ABI breakage.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 23 May 2022 14:09:00 +0200

mathcomp-bigenough (1.0.1-4) unstable; urgency=medium

  * Fix previous change. (Closes: #1010655)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 06 May 2022 15:11:30 +0200

mathcomp-bigenough (1.0.1-3) unstable; urgency=medium

  * Depend on a proper Coq ABI.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 05 May 2022 22:31:21 +0200

mathcomp-bigenough (1.0.1-2) unstable; urgency=medium

  * Trigger rebuild to depend on newer coq.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 23 Mar 2022 22:45:50 +0100
