=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom mathcomp bigenough
Depends: @, coq
