## mathcomp-bigenough 1.0.3

=== debian/changelog ===
mathcomp-bigenough (1.0.3-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.2.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 30 Oct 2025 08:08:45 +0100
