=== debian/control ===
--- 
+++ 
@@ -3,21 +3,20 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: coq,
                debhelper-compat (= 13),
-               dh-ocaml,
-               libcoq-mathcomp-ssreflect,
-               ocaml-dune
+               dh-coq, dh-ocaml,
+               libcoq-mathcomp-ssreflect
 Vcs-Browser: https://salsa.debian.org/ocaml-team/mathcomp-bigenough
 Vcs-Git: https://salsa.debian.org/ocaml-team/mathcomp-bigenough.git
 Homepage: https://github.com/math-comp/bigenough
 
 Package: libcoq-mathcomp-bigenough
 Architecture: any
-Depends: coq, libcoq-mathcomp-ssreflect, ${misc:Depends}
-Provides: ${ocaml:Provides}
+Depends: ${coq:Depends}, ${misc:Depends}
+Provides: ${coq:Provides}
 Suggests: ocaml-findlib
 Description: epsilon - N reasoning for Mathematical Components
  This package provides an extension to reason with big enough
